Debian GNU/Linux 3.1 -- Errata

Sicherheitslücken

Debians Sicherheitsteam veröffentlicht aktualisierte Pakete zum stabilen Release, in welchen sie Sicherheitslücken identifiziert haben. Bitte lesen Sie die Sicherheitsseiten für Informationen über die in Sarge gefundenen Sicherheitslücken.

Wenn Sie APT verwenden, fügen Sie die folgenden Zeilen in Ihre /etc/apt/sources.list Datei ein, um Zugriff auf die neuesten Sicherheitsaktualisierungen zu erhalten:

  deb http://security.debian.org/ sarge/updates main contrib non-free

Danach starten Sie bitte apt-get update gefolgt von apt-get upgrade.

Zwischenveröffentlichungen

Manchmal, im Fall von kritischen Problemen oder Sicherheitsaktualisierungen, wird die veröffentlichte Distribution aktualisiert. Dies wird generell als Zwischenveröffentlichung (engl. Point-Release) bezeichnet.

Lesen Sie das Änderungsprotokoll für Details über die Änderungen zwischen 3.1r0 und 3.1r8.

Verbesserungen an der stabilen Distribution werden oft in einer langen Testperiode ausprobiert, bevor sie in das Archiv gelangen. Diese Updates sind aber schon vorher im dists/sarge-proposed-updates-Verzeichnis jedes Debian-Archivs zu finden.

Wenn Sie apt verwenden, um Ihre Pakete zu aktualisieren, können Sie die empfohlenen Updates einfach installieren, indem Sie die folgenden Zeilen in Ihre /etc/apt/sources.list Datei eintragen:

  # vorgeschlagene Ergänzungen für eine 3.1 Zwischenveröffentlichung
  deb http://archive.debian.org/debian proposed-updates main contrib non-free

Danach starten Sie bitte apt-get update gefolgt von apt-get upgrade.

Installations-System

Für Informationen über Errata und Aktualisierungen des Installations-Systems lesen Sie bitte die Informationsseite zur Installation.